
/**************导航**************/
.nav{ height:80px;}
.nav .logo{height:80px; width:312px;}
.nav .logo img{ width:312px;}
.head_right{min-width:460px; height:80px;}
.nav .snav{ height:80px; line-height:80px;}
.nav .snav li{ display:inline-block; margin-left:42px; position:relative; float:left;}
.nav .snav li > a{ display:block; color:#666; font-size: 14px;}
.nav .snav li:hover > a,.nav .snav li.act > a{ color:#079861;}
.nav .s_nav{  width:120px; padding: 6px 12px 3px; position:absolute; left:0; top:60px; border:1px solid #e5e5e5; z-index: 999; background:#fff; opacity:0; filter:alpha(opacity:0); z-index: -2; transition-delay: 0.3s; }
.nav .s_nav a{ display:block; line-height:20px; font-size: 13px; border-bottom: 1px dashed #dfdfdf;padding: 6px 0;}
.nav .s_nav a:last-child{ border-bottom: none;}
.nav .snav li:hover > a .s_nav,.nav .snav li.act > a .s_nav{ display:block;}
.nav .snav li:hover .s_nav,.nav .snav li.act .s_nav{opacity:0.9; filter:alpha(opacity:80); z-index: 99; transition:opacity 0.8s;z-index 0.8s;}


/**************轮播图**************/
.banner a{ display:block;}
.banner a img{ display:block; width:100%; height:auto;}
.banner .bx-wrapper{ margin-bottom: 0;}
.banner .bx-wrapper .bx-pager{ bottom:0px; z-index:99; width:976px; margin-right:24px; text-align:right; background: url(../images/abg.png); padding:0 24px 0 0;}
.banner .bx-wrapper .bx-pager.bx-default-pager a{ width:12px; height:12px; background-color: #079861; border-radius: 50%;}
.banner .bx-wrapper .bx-pager.bx-default-pager a.active, .banner .bx-wrapper .bx-pager.bx-default-pager a:hover{ background-color: #f43643;}


/************** 内容区 **************/
.content{min-height:306px;}
.about_bg{height:306px; background:#ffa5ac;}
.cont_about{height:306px; background: url(../images/abg.png);}
.cont_about ul{margin:26px 30px 36px; float:left;}
.cont_about ul h1{ width:100%;float:left;*float:none;font-size:36px; color:#333; line-height:40px; text-transform:uppercase;}
.about_text{width:680px; height:210px; float:left; color:#555;}
.about_text span{ width:100%;height:132px; overflow:hidden; float:left; margin-top:22px; letter-spacing:0px;text-align:justify;text-justify:inter-ideograph;}
.about_text a{ width:68px; height:26px; color:#f43643; text-transform:uppercase; border:1px solid #ff2736; border-radius:5px;}
.about_text a:hover{ color:#fff; background:#ff2736;}
.about_pic{width:218px; height:194px; float:right; overflow: hidden; cursor:pointer;}
.about_pic img{width:218px; height: auto; text-align:center;transition-duration: 1000ms; transition-timing-function: ease-out; transform: scale(1, 1);-webkit-transform: scale(1, 1);-webkit-transition-duration: 1000ms;-webkit-transition-timing-function: ease-out;}
.about_pic img:hover{transform: scale(1.2, 1.2);transition-duration: 1000ms; transition-timing-function: ease-out; -webkit-transform: scale(1.2, 1.2); -webkit-transition-duration: 1000ms; -webkit-transition-timing-function: ease-out;}


/************** 产品 **************/
.cont_pro{min-height:300px;}
.cont_pro h2{width:100%; height:38px; text-transform:uppercase;}
.pro_list{height:380px;}


/********************** pro_bottom *****************/
.link{width:1000px; float:left;overflow:hidden;}
.mr_frbox { height:364px;}
.mr_frUl { float: left; height:364px; width:11000px; }
.mr_frUl ul li { display: inline; float: left; height:364px; width:235px; overflow: hidden; margin-right:20px;}
.mr_frUl ul li a img { width:233px; height:168px;display: block; overflow: hidden; text-align:center;transition-duration: 1000ms; transition-timing-function: ease-out; transform: scale(1, 1);-webkit-transform: scale(1, 1);-webkit-transition-duration: 1000ms;-webkit-transition-timing-function: ease-out;}
.mr_frUl ul li img:hover{transform: scale(1.2, 1.2);transition-duration: 1000ms; transition-timing-function: ease-out; -webkit-transform: scale(1.2, 1.2); -webkit-transition-duration: 1000ms; -webkit-transition-timing-function: ease-out;}
.mr_frUl ul li a{width:233px; height:168px; float:left;overflow:hidden; border:1px solid #e5e5e5; margin-bottom:20px;}

.pro_more{ width:100%; height:26px; text-transform:uppercase; text-align:center;}
.pro_more a{ width:88px; height:30px; color:#f43643; border:1px solid #ff2736; border-radius:5px; display: inline-block;}
.pro_more a:hover{ color:#fff; background:#ff2736;}


/************** foot *******************/
.ft_line{width:100%; height:1px; background:#efefef; margin-bottom:1px;}
.foot{height:122px; background:#efefef; overflow:hidden;}
.footer{width:100%; text-align:center;color:#444;}
.ft_menu{width:100%; display:block; margin-top:24px; margin-bottom:5px;}
.ft_list a{color:#444; letter-spacing:0.8px;}
.ft_list a:hover{ text-decoration:underline;}
.ft_list span{width:36px; display: inline-block;}

.ft_contact{width:100%; height:28px; margin-top:11px;}
.bq{width:100%; height:18px; overflow:hidden;}